package com.zjrs.zwnw.fxfk.dto;

import jakarta.validation.constraints.NotBlank;

public class QyywTop5InputDTO {
    @NotBlank(message = "所属地区不能为空")
    private String ssdq;//所属地区
    @NotBlank(message = "统计类别不能为空,1按事项名称，2经办机构")
    private String lb;//统计类别
    @NotBlank(message = "统计时间不能为空,7近一星期，1近一月，3近三月")
    private String sj;//统计时间
    @NotBlank(message = "统计渠道不能为空,0全部，1柜台，2公共服务，3小程序")
    private String qd;//统计渠道

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }

    public String getLb() {
        return lb;
    }

    public void setLb(String lb) {
        this.lb = lb;
    }

    public String getSj() {
        return sj;
    }

    public void setSj(String sj) {
        this.sj = sj;
    }

    public String getQd() {
        return qd;
    }

    public void setQd(String qd) {
        this.qd = qd;
    }
}
